Subject: [IGSSTATION-108]: MADR: caution regarding data
From: "Razmik Khachikyan" <[email-masked]>
To: <[email-masked]>
Date: Wed, 4 Aug 2004 17:50:11 -0700

******************************************************************************
IGS Station Mail          04 Aug 17:50:12 PDT 2004      Message Number 108
******************************************************************************

Author: Razmik Khachikyan

Dear Colleagues,

Due to cable reconfiguration work being performed at MADR(Madrid, Spain),
please be cautious when using the data from the site. Also, as of August 4,
22:45:00UTC, the ASHTECH Z-XII3 receiver has started to run off of the
external clock reference (H-MASER). An updates sitelog has been submitted to
IGSCB.

Best regards,
...Razmik